/* First screen ================ */

.first-screen {
  height: 829px;
  padding-top: 142px;
  background: url("../images/first_screen.jpg") no-repeat bottom center;
  background-size: cover;

  @include mq("desktop-large", "max") {
    height: 729px;
    padding-top: 92px;
  }

  @include mq("laptop-small", "max") {
    height: 680px;
  }

  @include mq("tablet-large", "max") {
    height: 480px;
    padding-top: 80px;
  }

  @include mq("tablet", "max") {
    height: 380px;
    padding-top: 50px;
  }

  @include mq("tablet-small", "max") {
    height: 320px;
    padding-top: 40px;
  }

  @include mq("phone-large", "max") {
    height: 300px;
    padding-top: 30px;
  }

  @include mq("phone", "max") {
    height: 260px;
  }
}

.first-screen__title {
  padding-right: 20px;
  margin: 0;
  text-transform: uppercase;

  @include mq("phone-large", "max") {
    padding-right: 0;
  }

  span {
    color: $color-secondary;
    font-weight: $text-weight-semibold;
  }

  & + .first-screen__form {
    margin-top: 104px;

    @include mq("laptop-small", "max") {
      margin-top: 74px;
    }

    @include mq("tablet-large", "max") {
      margin-top: 40px;
    }

    @include mq("phone-large", "max") {
      margin-top: 20px;
    }
  }
}
/* ================ end first screen */
